EnderDashEnderDash

List Console Command Bookmarks

List Console Command Bookmarks. This GET operation is exposed from the servers router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.

GET
/servers.listConsoleCommandBookmarks

List Console Command Bookmarks. This GET operation is exposed from the servers router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.

Authorization

better-auth.session_token<token>

Signed-in EnderDash browser session cookie.

In: cookie

Query Parameters

Response Body

application/json

application/json

curl -X GET "https://example.com/servers.listConsoleCommandBookmarks?input=%7B%22organizationId%22%3A%22string%22%2C%22serverId%22%3A%22string%22%7D"
{  "result": {    "data": [      {        "description": "string",        "id": "string",        "name": "string",        "createdAt": "2019-08-24T14:15:22Z",        "updatedAt": "2019-08-24T14:15:22Z",        "organizationId": "string",        "createdByMemberId": "string",        "position": 0,        "command": "string"      }    ]  }}